@charset "utf-8";
/* CSS Document */

/* --- Main layout styles -------------------------------------------------------------------- */

/* Background */
body {
	background-color: #371e18; /*#3d211a;*/ /*#342217;*/ /*#e0fadf;*/ /*#86aac2;*/ /*#669999;*/
	text-align: center;
	margin: 30px 0 30px 30px;
}

/* Headlines */
h1 {
	margin: 10px 0;
	font-family: Garamond, Verdana, Arial, Helvetica, sans-serif; /*"Adobe Garamond Pro",*/
	font-weight: bold;
	font-size: 14px;
}

a:link {
	text-decoration: none;
	color: #333333;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}


/* Main window */
.MainWindow {
	background-color: #FFFFFF;
	width: 800px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif; /*"Adobe Garamond Pro",*/
			 /*: "Adobe Garamond Pro", "Times New Roman";*/
	color: #333333;
	font-size: 12px;
	line-height: 1.2;
	border: 2px solid #666666;
}

/* Header ---------------------------------------------- */

.Header {
	float: none;
	height: 70px;
}

.LogoImage {
	float:left;
	margin: 10px 0 0 24px;
}

.NameImage {
	float: left;
	margin: 22px 0 0 17px;
}

.LaoNameImage {
	float: left;
	margin: 16px 0 0 12px ;
}

/* Menu ------------------------------------------------*/

.TopMenu {
	clear: both;
	margin: 0;
	padding: 0;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	background-color: #fafafa;
}

.TopMenuContent {
	margin: 4px 0 3px 23px;
	font-size: 10px;
}

/* Main content divs -------------------------------------- */

.Content {
	background-color: #FFFFFF;
	margin: 20px 24px 0 24px;
	/*float: right;*/
}

.MainImage {
	float: left;
	margin: 2px 0 0 0;
}

.MainText {
	margin: 0 0 0 0;
	float: right;
	width: 350px;
	/*background-image:url(../images/Flower.gif);*/
	background-repeat: no-repeat;
	background-position: center;
	
}

.Clear {
	clear: both;
}

/* Footer --------------------------------------------------------*/

.Footer {
	margin: 20px 0 0 0;
	padding: 6px 0 6px 0;
	background-color: #fafafa; /*#c4ac9b;*/
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	clear: both;
	border-top: 1px solid #666666;
}


/* In content styles (lowest level) ------------------------------*/

.Spacer {
	font-size: 3px;
}

.TextBox {
	padding: 10px 5px;
	border-top: 1px solid #CCCCCC; 
	border-bottom: 1px solid #CCCCCC;
}

.ImageBoard {
	clear: both; 
	width: 760px; 
	padding: 0px 0px 10px 0; 
	/*border-top: 1px solid #CCCCCC;*/
}

.InquiryLink:link {
	color: #0000FF;
	text-decoration: none;
}
.InquiryLink:visited {
	color: #0000FF;
	text-decoration: none;
}
.InquiryLink:hover {
	color: #FF0000;
	text-decoration: underline;
}

.ImageText {
	margin: 5px 2px;
	font-weight: bold;
	width: 380px;
	text-align: left;
	font-size: 11px;
}

.RoomImage {
	 /*border-top: 1px dotted #CCCCCC;*/
}

.RoomDesc {
	 padding: 10px 0 10px 20px; 
	 vertical-align:top;
	 border-top: 1px dotted #CCCCCC;
}

.Enlarge {
	margin: 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.Thumbnail {
	margin: 0 0px 2px 0;
	cursor: pointer;
}

.MiniLogos {
	margin: 30px 0 20px 123px;
}

.PriceTable {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
}

.TableRow {
	background-color: #FFFFFF;
	padding: 3px 8px;
}

.TableRowGray {
	background-color: #F5F5F5;
	padding: 3px 8px;
}

.PolicyText {
	clear: both;
	width: 620px; 
	margin: 30px 0 30px 70px;
	float: none;
}

.TextField {
	width: 100px;
	border: 1px solid #666666;
}

.TextFieldShort {
	width: 50px;
	border: 1px solid #666666;
}

.TextArea {
	width: 280px;
	height: 100px;
	border: 1px solid #666666;
}

.MainList {
	list-style: decimal;
	font-weight: bold;
}

.SubList {
	list-style: upper-latin;
	margin: 0px 0 0px -20px;
	font-weight: bold;
}

.SubListElement {
	font-weight: normal;
	margin: 0 0 10px 0;
	line-height: 
}

.FormIndent {
	margin: 10px 0 20px 10px;
	font-weight: normal;
}

.ThankYou {
	color: #008000;
	font-weight: bold;
}
